### Name: hgu2beta7GO2ALLPROBES
### Title: Mappings between GO identifiers and all the probe idifiers
###   representing genes associated with the GO ids
### Aliases: hgu2beta7GO2ALLPROBES
### Keywords: datasets

### ** Examples

    # Convert to a list
    xx <- as.list(hgu2beta7GO2ALLPROBES)
    if(length(xx) > 0){
        # Gets the probe ids for the top 2nd and 3nd GO ids
        goids <- xx[2:3]
        # Gets all the probe ids for the first element of goids
        goids[[1]]
        # Evidence code for the mappings
        names(goids[[1]])
    }



